Bug 231982 - [exp-run] devel/cmake: update to 3.12.3
Summary: [exp-run] devel/cmake: update to 3.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adriaan de Groot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-05 15:18 UTC by Adriaan de Groot
Modified: 2018-10-21 09:12 UTC (History)
2 users (show)

See Also:
adridg: maintainer-feedback+
antoine: exp-run+


Attachments
Update ports tree (1.65 KB, patch)
2018-10-05 15:18 UTC, Adriaan de Groot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adriaan de Groot freebsd_committer 2018-10-05 15:18:28 UTC
Created attachment 197815 [details]
Update ports tree

kde@ would like to ask for an exp-run to upgrade cmake to 3.12.3.

The patch is attached, and can also be found in Phab review D17433
Comment 1 Antoine Brodin freebsd_committer 2018-10-13 19:17:33 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2018-10-21 09:10:58 UTC
A commit references this bug:

Author: tcberner
Date: Sun Oct 21 09:10:41 UTC 2018
New revision: 482656
URL: https://svnweb.freebsd.org/changeset/ports/482656

Log:
  Update devel/cmake* to 3.12.3

  PR:		231982
  Submitted by:	adridg
  Exp-run by:	antoine

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile
Comment 3 Tobias C. Berner freebsd_committer 2018-10-21 09:12:15 UTC
Committed. Thanks.